Welcome to the Linux Foundation Forum!

Problems with PSI Secure Browser.

2»

Comments

  • janusz.kujawa
    janusz.kujawa Posts: 9
    edited October 14

    Hi @fcioanca

    I've rised ticket myself (jira), two which I mention before has been directed to PSI so at least 3 tickets;)

    If you want pilot this case please tell me we can open private conversation.

    Is there any chance for retake 2nd attempt and bring me to the game? cause It was not my fault:(

  • Hello,

    Finally I was able to install it but It was stupid. If you have no solution so far I can share with you. Please contact me directly.

  • fcioanca
    fcioanca Posts: 1,429

    The Customer Support team will respond to your ticket; please keep in mind that it may take several business days (no weekends or holidays) to get the response.

  • @waiyan06 I've found *** 3 stars next to ubuntu 22.04 they indicate that isn't supported so far. PSI is working On It. However I have exactly same problem with 20.04 so No sense...

  • janusz.kujawa
    janusz.kujawa Posts: 9
    edited October 15

    Hi @fcioanca does exist way to pass CKS exam stationary in examination center? Do you know maybe way how to proceed?

  • fcioanca
    fcioanca Posts: 1,429

    Hi @janusz.kujawa

    LF exams can only be taken online.

  • janusz.kujawa
    janusz.kujawa Posts: 9
    edited October 15

    Ok how we can fix slowness on the platform?My feelings are when I started using web browser documentation (copy paste on remote desktop) problem starts. Could we adress issue somehow?

    I'm not able to remember all manifests and all stanzas thats are nedded during exam.

    This is really strange cause I have no such as problem on killer.sh maybe developers shoud ask killer.sh author how he handled good speed?

    What I can observe problem still exist and folks conplains. You must fix issue first. I will not attend exam again without ensure that issue has solved or detail instruction how can I avoid problems with freezing session. In case of cka,ckad there are most imperative but for cks you must edit files.

    Honestly I really don't understand why this exam is offer since I can not edit files read documentation.

  • Can you pleas test in the lab if platform is stable for you also.

    I really dont understand responsibility who is responsible for what... It is PSI issue or yours.

    Moreover If support will tell me for example Janusz you need to pass exam on the mac because mac is more stable. Then I will borrow mac or buy and will try to pass.

  • fcioanca
    fcioanca Posts: 1,429

    Hi @janusz.kujawa

    Please direct all exam-related inquiries to the Customer Support team. The forum is only for course-related questions.

    Thank you,

    Flavia

  • So who should I contact Linux Foundation support jira ticket or PSI team?

  • fcioanca
    fcioanca Posts: 1,429

    You ready opened a ticket with the Linux Foundation (who will handle all inquiries). There is no need to open mtiple tickets - you can ask additional questions via the initial ticket.

  • Hi,

    I want to describe my situation, hopeful to help someone in my same situation:

    I started the exam and with PSI secure browser all good. After one hour, my screen became blocked with a message. I tried to resolve but nothing worked.

    I wrote, immediatly, a ticket to linux foundation about the problem and a request to retake the exam for free.

    After 3 weeks , linux foundation reseted my tentative and I finally can retake exam for free because my connection ,or what happened, went down.

    Linux foundation should refactor all their platform, where you take the exam, because is so embaressing that anything works....

  • I could not take my CKA exam as the PSI Secure Browser just failed to install on Ubuntu 22.04 (which btw) is a LTS version. On top of that there is no meaningful message on what the error is just saying A component required could not be started. Tried to reinstall so many times but no luck. And the frustrating this is if after the start time you tried to login to a different platform you cannot take the exam from there.

    PSI Secured Browser seems like a substandard product for people who have spent so much money and time to take these certifications. Please resolve this issue and help us reschedule exams till this platform is stable

    My ticket for this issue is raised at https://jira.linuxfoundation.org/plugins/servlet/desk/portal/15/TCCS-46580

  • My certification exam was stopped by error message "A key component couldn't start. Please reinstall". I have created a ticket and then I have searched the internet. Technical issues can occur, but what surprised me was that this issue seems to be known for some time and there is no action from LF. Instruction for PSI installation are still vague, hardware check passes fine but then you are not able to run PSI, there is no warning about ubuntu not being supported any more. From other opinions and experiences I have learned that only working option for OS is win10. Is this true?

  • fcioanca
    fcioanca Posts: 1,429

    Hi @frantisek

    Please direct all exam-related questions to the Linux Foundation Customer Support team at trainingsupport.linuxfoundation.org and they will assist you.

    Regards,

    Flavia

  • Hey @frantisek , I have the exact same issue than you and reported by ticket on jira and here

  • PS: After have tried twice I'm thinking about to get refund and left this. It is a lot of work to disable/disarm my desk environment (monitors, cables, etc) to clean the desk and come to the examen just to not have the PSI Browser working and LFX support mentioning that "no one have never complained or report any issue like this before.

Categories

Upcoming Training